### Method

# Gdk TouchpadEvent get_deltas

#### Declaration [src]

    void
    gdk_touchpad_event_get_deltas (
      GdkEvent* event,
      double* dx,
      double* dy
    )

#### Description [src]

Extracts delta information from a touchpad event.

#### Parameters

`dx` | `double*`
| Return location for x.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`dy` | `double*`
| Return location for y.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.